yogesh.bhandari@hhsc.state.tx.us wrote:
> Can anybody share their knowledge on if Websphere Application Server 6.02 (WAS 6.02) on SLES 9 ( SuSE 9 ) supports JDK 1.5 ???


It does not. WAS 6.02 does not support JDK 1.5 on any platform.

For future reference, supported hardware and software for WAS is listed
here:

http://www-1.ibm.com/support/docview...id=swg27006921